.reg-errors {
  margin-top: 10px;
  width: 100%;
  color: red;
  text-align: center;
  font-size: 12px;
  display: none;
}

.iti--separate-dial-code .iti__selected-flag {
  background: transparent !important;
  color: #c2cbdc;
}

.btn-block {}

.btn-block ul {
  margin-top: 20px;
  text-align: center;
  font-weight: 400;
}

.btn-block li:not(:first-of-type) {
  margin-top: 7px;
}

.btn-block .end-text {
  margin-top: 20px;
  text-align: center;
  font-weight: 400;
}